### Method

# Gimp Image lower_item

since: 2.8

#### Declaration [src]

    gboolean
    gimp_image_lower_item (
      GimpImage* image,
      GimpItem* item
    )

#### Description [src]

Lower the specified item in its level in its item tree

This procedure lowers the specified item one step in the item tree. The procedure call will fail if there is no item below it.

Available since: 2.8

#### Parameters

`item`

  Type: `GimpItem`

  The item to lower.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE on success.